/* Hint */
.hint {background:#E9EFF5;
 line-height:11px;
 color:#0E3A63;
 font: bold 10px Georgia, "Times New Roman", Times, serif;
 width:auto;
 border:1px solid #6AA6CC;
 z-index:1000;
 margin:0px; padding:10px; position:absolute; visibility:hidden;}



ul#navmenu-v,
ul#navmenu-v li,
ul#navmenu-v ul {
margin: 0;
border: 0 none;
padding: 0;
width: 210px; 
list-style: none;
}

ul#navmenu-v:after {
clear: both;
display: block;
font: 1px/0px serif;
content: ".";
height: 0;
visibility: hidden;
}

ul#navmenu-v li {
float: left; 
display: block !important; 
display: inline; 
position: relative;
}


ul#navmenu-v a {
border: 1px solid #d7d7d7;

padding: 0 6px;
display: block;
background: #FFF;
color: #666;
font: bold 10px/22px Verdana, Arial, Helvetica, sans-serif;
text-decoration: none;
height: auto !important;
height: 1%; 
}


ul#navmenu-v a:hover,
ul#navmenu-v li:hover a,
ul#navmenu-v li.iehover a {
background: #FFF;
color: #666;
}


ul#navmenu-v li:hover li a,
ul#navmenu-v li.iehover li a {
background: #FFF;
color: #666;
}


ul#navmenu-v li:hover li a:hover,
ul#navmenu-v li:hover li:hover a,
ul#navmenu-v li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover a {
background: #FFF;
color: #666;
}


ul#navmenu-v li:hover li:hover li a,
ul#navmenu-v li.iehover li.iehover li a {
background: #FFF;
color: #666;
}


ul#navmenu-v li:hover li:hover li a:hover,
ul#navmenu-v li:hover li:hover li:hover a,
ul#navmenu-v li.iehover li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover li.iehover a {
background: #FFF;
color: #666;
}


ul#navmenu-v li:hover li:hover li:hover li a,
ul#navmenu-v li.iehover li.iehover li.iehover li a {
background: #FFF;
color: #666;
}


ul#navmenu-v li:hover li:hover li:hover li a:hover,
ul#navmenu-v li.iehover li.iehover li.iehover li a:hover {
background: #FFF;
color: #666;
}

ul#navmenu-v ul,
ul#navmenu-v ul ul,
ul#navmenu-v ul ul ul {
display: none;
position: absolute;
top: 0;
left: 210px;
}


ul#navmenu-v li:hover ul ul,
ul#navmenu-v li:hover ul ul ul,
ul#navmenu-v li.iehover ul ul,
ul#navmenu-v li.iehover ul ul ul {
display: none;
}

ul#navmenu-v li:hover ul,
ul#navmenu-v ul li:hover ul,
ul#navmenu-v ul ul li:hover ul,
ul#navmenu-v li.iehover ul,
ul#navmenu-v ul li.iehover ul,
ul#navmenu-v ul ul li.iehover ul {
display: block;
}
































ul#navigation {
 position: fixed;
 margin: 0px;
 padding: 0px;
 top: 0px;
 right: 10px;
 list-style: none;
 z-index:999999;
 width:721px;
}
ul#navigation li {
 width: 100px;
 display:inline;
 float:left; 
}
ul#navigation li a {
 display: block;
 float:left;
 margin-top: -2px;
 width: 100px;
 height: 25px;
 background-color:#E7F2F9;
 background-repeat:no-repeat;
 background-position:50% 10px;
 border:1px solid #BDDCEF;
 -moz-border-radius:0px 0px 10px 10px;
 -webkit-border-bottom-right-radius: 10px;
 -webkit-border-bottom-left-radius: 10px;
 -khtml-border-bottom-right-radius: 10px;
 -khtml-border-bottom-left-radius: 10px;
 text-decoration:none;
 text-align:center;
 padding-top:80px;
 opacity: 0.7;
 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); 
}
ul#navigation li a:hover{
 background-color:#CAE3F2;
}
ul#navigation li a span{
 letter-spacing:2px;
 font-size:11px;
 color:#60ACD8;
 text-shadow: 0 -1px 1px #fff; 
}
ul#navigation .home a{
 background-image: url(/images/home.png);
}
ul#navigation .about a {
 background-image: url(/images/id_card.png);
}
ul#navigation .search a {
 background-image: url(/images/search.png);
}
ul#navigation .podcasts a {
 background-image: url(/images/ipod.png);
}
ul#navigation .rssfeed a {
 background-image: url(/images/rss.png);
}
ul#navigation .photos a {
 background-image: url(/images/camera.png);
}
ul#navigation .contact a {
 background-image: url(/images/mail.png);
}














/* General Style */
a:link {text-decoration:underline; border:none; color:#8B8881;}
a:active {text-decoration:underline; border:none; color:#8B8881;}
a:visited {text-decoration:underline; border:none; color:#8B8881;}
a:hover {text-decoration:underline; border:none; color:#000000;}

.topLink a:link {text-decoration:none; border:none; color:#fff;padding:14px;}
.topLink a:active {text-decoration:none; border:none; color:#fff;padding:14px;}
.topLink a:visited {text-decoration:none; border:none; color:#fff;padding:14px;}
.topLink a:hover {text-decoration:none; border:none; color:#FCFFEF;background:url('/images/bgselectnav.png') center bottom no-repeat;padding:14px;}

.menu{background:url('/images/bgselectnav.png') #666;font-size:10px;}

a.forRegLink:link, a.topSortLink:link, a.postUser:link, a.postNumberLink:link {text-decoration:underline; color:#333333;}
a.forRegLink:active, a.topSortLink:active, a.postUser:active, a.postNumberLink:active {text-decoration:underline; color:#333333;}
a.forRegLink:visited, a.topSortLink:visited, a.postUser:visited, a.postNumberLink:visited {text-decoration:underline; color:#333333;}
a.forRegLink:hover, a.topSortLink:hover, a.postUser:hover, a.postNumberLink:hover {text-decoration:underline; color:#FFFFFF;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt;color:#000000;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#8B8881}
a.noun:active {text-decoration:none; color:#8B8881}
a.noun:visited {text-decoration:none; color:#8B8881}
a.noun:hover {text-decoration:underline; color:#000000}

hr {color:#d1d1d1;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#6C829D;font-size:12px;}

a.menu1:link {text-decoration:underline; color:#9CCF00}
a.menu1:active {text-decoration:underline; color:#9CCF00}
a.menu1:visited {text-decoration:underline; color:#9CCF00}
a.menu1:hover {text-decoration:none; color:#000000}
.menuTd {padding-left:12px;padding-right:10px; background: url('/.s/t/971/11.gif') no-repeat 0px 3px;}

.mframe {border-left:1px solid #E5E7EA; border-right:none solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #FAFAFA;}
.msep {border-top:1px solid #FAFAFA;}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/971/12.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;}
.uMenuV .uMenuItem {font-weight:normal;}
.uMenuV li a:link {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #ffffff;color: #666666; }
.uMenuV li a:active {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #ffffff;color: #666666; }
.uMenuV li a:visited {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #ffffff;color: #666666; }
.uMenuV li a:hover {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #999;color: #f4f4f4; }

.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a.uMenuItemA:link {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #888;color: #f4f4f4; }
.uMenuV a.uMenuItemA:visited {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background:#888;color: #f4f4f4; }
.uMenuV a.uMenuItemA:hover {display: block; width: 95%; text-decoration: none;padding: 5px 6px 5px 6px;background: #777;color: #f4f4f4; }
/* --------- */

/* Module Part Menu */
.catsTable {}
.catsTd {padding: 0 0 6px 13px; background: url('/.s/t/971/12.gif') no-repeat 0px 3px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;color:#555555;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#8B8881;}
a.catName:visited {text-decoration:none; color:#8B8881;}
a.catName:hover {text-decoration:underline; color:#000000;}
a.catName:active {text-decoration:none; color:#8B8881;}
a.catNameActive:link {text-decoration:none; color:#000000;}
a.catNameActive:visited {text-decoration:none; color:#000000;}
a.catNameActive:hover {text-decoration:none; color:#0C5BFE;}
a.catNameActive:active {text-decoration:underline; color:#000000;}
/* ----------------- */

/* Entries Style */
.eBlock {}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#779F00; padding: 0 0 4 20px; background: url('/.s/img/icon/pu.png') no-repeat 0px 3px;}

.eTitle a:link {text-decoration:underline; color:#686868;}
.eTitle a:visited {text-decoration:underline; color:#686868;}
.eTitle a:hover {text-decoration:none; color:#000000;}
.eTitle a:active {text-decoration:underline; color:#779F00;}

.eMessage {text-align:justify;padding-bottom:5px;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px solid #C2C2C2}
.eDetails {border:1px solid #D7D7D7;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;background:#FFFFFF;}
.eDetails1 {border:1px solid #D7D7D7;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;background:#FFFFFF;}
.eDetails2 {border:1px solid #D7D7D7;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;background:#FFFFFF;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/971/14.gif') no-repeat 0px 0px;}
/* ------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#FAFAFA; border:1px solid #C2C2C2;}
.cBlock2 {background:#F1F2F3; border:1px solid #C2C2C2;}
/* -------------- */

/* Comments Form Style */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#333333;width:100%;background:#fff;border:1px solid #C2C2C2;}
.smiles {border:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#333333;background:#fff;border:1px solid #C2C2C2;}
/* ------------------- */

/* Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/971/15.gif') no-repeat 0px 4px; font-family:Tahoma,Arial,Sans-Serif;}
a.archLink:link {text-decoration:underline; color:#686868;}
a.archLink:visited {text-decoration:underline; color:#686868;}
a.archLink:hover {text-decoration:none; color:#000000;}
a.archLink:active {text-decoration:none; color:#000000;}
/* ------------ */

/* Archive Style */
.archiveCalendars {text-align:center;color:#686868;}
.archiveDateTitle {font-weight:bold;color:#686868;padding-top:15px;}
.archEntryHr {width:250px;color:#686868;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/971/16.gif') no-repeat 0px 4px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#686868;}
a.archiveDateTitleLink:link {text-decoration:none; color:#686868}
a.archiveDateTitleLink:visited {text-decoration:none; color:#686868}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#9CCF00}
a.archiveDateTitleLink:active {text-decoration:underline; color:#9CCF00}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------- */

/* Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#999999; width:18px;}
.calWdaySe {color:#FFFFFF; background:#666666; width:18px;}
.calWdaySu {color:#FFFFFF; background:#666666; width:18px; font-weight:bold;}
.calMday {background:#FFFFFF;color:#999999;}
.calMdayA {background:#9CCF00;font-weight:bold;color:#FFFFFF;}
.calMdayIs {background:#C3C0B5;font-weight:bold;}
.calMdayIsA {border:1px solid #686868; background:#C3C0B5;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#000000;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#000000;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#000000;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#000000;}
/* -------------- */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {background:#E2E6EA}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.totalVotesTd {background:#FFFFFF;}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#EEEEEE;height:100px;width:300px;border:1px solid #AAAAAA;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#dadbdb;}
.gTableTop {padding:2px;background:#2389ca;color:#ffffff;font-weight:bold;height:20px;padding-left:17px;font-size:11px;}
.gTableSubTop {padding:2px;background:#ffffff;border:1px solid #FFFFFF;color:#000000;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:#EEEEEE;}
.gTableBody1 {padding:2px;background:#FFFFFF;}
.gTableBottom {padding:2px;background:#D8D8D8; border:1px solid #FFFFFF;;}
.gTableLeft {padding:2px;background:#FFFFFF;font-weight:bold;color:#686868}
.gTableRight {padding:2px;background:#FFFFFF}
.gTableError {padding:2px;background:#D8D8D8; border:1px solid #FFFFFF;;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#ececec}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#ffffff;}
a.catLink:visited {text-decoration:none; color:#ffffff;}
a.catLink:hover {text-decoration:underline; color:#333333;}
a.catLink:active {text-decoration:underline; color:#000000;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#686868;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#686868;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#B3B3B3;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#9CCF00;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#9CCF00;}
a.forumBarA:active {text-decoration:underline; color:#9CCF00;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#C7D7EF;}
.fastNavCat {background:#E7EEF8;}
.fastNavCatA {background:#E7EEF8;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#dadbdb;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:7pt;}
.switch {background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive {background:#cdcdcd;font-weight:bold;color:#000000;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FF0000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FF0000;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#e8e8e8; border:1px solid #FFFFFF;}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#e8e8e8;border:1px solid #FFFFFF;color:#000;height:20px;font-size:10px;padding-left:40px;}
.threadsDetails {padding:2px;background:#e8e8e8;color:#000000;height:20px;font-size:10px;border:1px solid #FFFFFF;}
.forumOnlineBar {padding:2px;background:#e8e8e8;border:1px solid #FFFFFF;color:#686868;height:20px;font-size:10px;}

a.threadPinnedLink:link {text-decoration:none; color:#686868;}
a.threadPinnedLink:visited {text-decoration:none; color:#686868;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#686868;}
a.threadLink:visited {text-decoration:none; color:#686868;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {}
.postPoll {background:#EEEEEE;text-align:center;}

.postTdTop {background:#d1d1d1;color:#000000;height:20px;font-size:10px;}
.postBottom {background:#FFFFFF;color:#000000;height:20px;border:1px solid #BBBBBB;}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;background:#EEEEEE;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#2D435B;}
.posttdMessage {padding:5px;background:#FFFFFF;}

.pollQuestion {text-align:center;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
.smiles {border:3px solid#eeeeee;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/971/19.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/971/19.gif') no-repeat 0px 4px;}
/* ----------------------- */


/* ====== forum End ====== */



input[type='text'], input[type='password'] {padding:2px 3px;border:1px solid #c4c4c4; background:#ffffff url(http://127.0.0.1/text-bg.gif) repeat-x 0 0;}
textrea {padding:2px 3px;border:1px solid #c4c4c4; background:#ffffff url(http://127.0.0.1/text-bg.gif) repeat-x 0 0;}
input[type='text']:focus, input[type='password']:focus, textarea:focus {border:1px solid #799ADF; background:#ffffff url(http://127.0.0.1/text-bg-focus.gif) repeat-x 0 0;}
input[type='submit'] {padding:2px 3px;border:1px solid #c4c4c4; color:#686868; background:#ffffff repeat-x 0 0;}
input[type='button'] {padding:2px 3px;border:1px solid #c4c4c4; color:#686868; background:#ffffff repeat-x 0 0;}
input[type='reset'] {padding:2px 3px;border:1px solid #c4c4c4; color:#686868; background:#ffffff repeat-x 0 0;}?






html, body {height: 100%;padding: 0px;margin: 0px;background: #ffffff;font-family: Verdana, Tahoma, Arial, Trebuchet MS, Sans-Serif, Georgia, Courier, Times New Roman, Serif;font-size: 10px;}
form {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;}
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:#0600ff;}
a.groupOther2:link,a.groupOther2:visited,a.groupOther2:hover {color:#ff9600;}
a.groupOther3:link,a.groupOther3:visited,a.groupOther3:hover {color:#8400ff;}
a.groupOther4:link,a.groupOther4:visited,a.groupOther4:hover {color:#FF0099;}

.smilesPart {padding-top:5px;text-align:center}
table.global_links {margin: 0px;padding: 0px;border: 0px;width: 100%;height: 26px;background: #3691df url('../images/modern_news_bottom.gif') left bottom repeat-x;}
table.global_links td {padding: 0px 10px 5px 10px;vertical-align: middle;border: 0px;cursor: default;font-family: verdana, tahoma, Arial;font-size: 12px;font-weight: bold;color: #0d5ecd;white-space: nowrap;}
table.global_links td:hover {color: #1b4680;cursor: pointer;}
table.global_links td.current {padding: 0px 10px 0px 10px;background: #ffffff;color: #000000;cursor: default;}
table.global_links td.head,table.global_links td.head:hover {padding: 0px 10px 5px 10px;vertical-align: middle;border: 0px;cursor: default;font-family: verdana, tahoma, Arial;font-size: 12px;font-weight: bold;color: #0d5ecd;white-space: nowrap;}
table.global_links td a {font-family: verdana, tahoma, Arial;font-size: 12px;font-weight: bold;color: #0d5ecd;text-decoration: none;cursor: default;}
table.global_links td:hover a {font-family: verdana, tahoma, Arial;font-size: 12px;font-weight: bold;color: #1b4680;text-decoration: none;cursor: pointer;}
table.global_links td.link_forum {padding: 0px 10px 5px 20px;background: url('../images/modern_icon_block_forum_lastposts.gif') left center no-repeat;}
table.global_links td.link_imgshosting {padding: 0px 10px 5px 20px;background: url('../images/modern_icon_globalmenu_imageshosting.gif') left center no-repeat;}
table.global_links td.border_left {padding: 0px;background: url('../images/modern_global_links_borders.gif') right bottom no-repeat;border: 0px;white-space: nowrap;width: 4px;}
table.global_links td.border_right {padding: 0px;background: url('../images/modern_global_links_borders.gif') left bottom no-repeat;border: 0px;white-space: nowrap;width: 3px;}
#modern_block {border: 0px;margin: 0px;padding: 4px 2px 6px 2px;font-family: ms sans-serif, tahoma, verdana, arial, sans-serif;font-size: 11px;cursor: default;}
#modern_block a:link,#modern_block a:active,#modern_block a:visited {color: #3e73b9;font-family: arial;font-weight: bold;text-decoration: none;line-height: 16px;}
#modern_block a:hover {color: #3e73b9;font-family: arial;font-weight: bold;text-decoration: none;line-height: 16px;border-bottom: 1px dashed #3e73b9;}
#modern_block li { background: url('../images/li.gif') no-repeat;padding: 0px;margin: 0px;text-indent: 8px;border: 0px;line-height: 3px; }
table.modern_block_top {width: 100%;border: 0px;background: url('../images/modern_block_header_bg.gif') left top repeat-x;margin: 2px 0px 0px 0px;}
table.modern_block_alt_top {width: 100%;border: 0px;background: url('../images/modern_block_header_bg.gif') left top repeat-x;margin: 2px 0px 0px 0px;}
table.modern_block {width: 100%;border: 0px;background: #ffffff url('../images/modern_block_bg.gif') left bottom repeat-x;margin: 0px 0px 2px 0px;}
table.modern_block_closed {width: 100%;border: 0px;background: url('../images/modern_block_header_bg.gif') left top repeat-x;margin: 2px 0px 2px 0px;}
td.modern_block_top_left {width: 6px;background: url('../images/modern_block_top.gif') left top no-repeat;font-size: 1px;line-height: 1px;}
td.modern_block_top {height: 29px;background: url('../images/modern_news_top.gif') left top repeat-x;font-family: tahoma, verdana, arial;font-size: 11px;line-height: 12px;font-weight: bold;letter-spacing: 0.5px;vertical-align: middle;color: #ffffff;cursor: default;text-align: center;padding-right: 10px;}
td.modern_block_show_hide {background: url('../images/modern_news_top.gif') left top repeat-x;font-size: 1px;vertical-align: middle;padding: 0px;width: 12px;}
td.modern_block_top_right {width: 8px;background: url('../images/modern_block_top.gif') right top no-repeat;font-size: 1px;line-height: 1px;}
td.modern_block_left {width: 6px;background: url('../images/modern_block_left.gif') left top repeat-y;font-size: 1px;line-height: 1px;}
td.modern_block_right {width: 8px;background: url('../images/modern_block_right.gif') right top repeat-y;font-size: 1px;line-height: 1px;}
td.modern_block_bottom_left {height: 5px;width: 6px;background: url('../images/modern_block_bottom.gif') left bottom no-repeat;font-size: 1px;line-height: 1px;}
td.modern_block_bottom {height: 5px;background: url('../images/modern_news_bottom.gif') left bottom repeat-x;font-size: 1px;line-height: 1px;}
td.modern_block_bottom_right {height: 5px;width: 8px;background: url('../images/modern_block_bottom.gif') right bottom no-repeat;font-size: 1px;line-height: 1px;}
td.modern_news_top {background: url('../images/modern_news_top.gif') left top repeat-x;height: 29px;font-family: tahoma, arial, verdana;font-size: 11px;line-height: 12px;font-weight: bold;letter-spacing: 1px;vertical-align: middle;color: #ffffff;cursor: default;padding: 0px 4px 4px 0px;}
td.modern_news_main {border: 0px;margin: 0px;padding: 4px 14px 6px 14px;font-family: tahoma, verdana, arial;font-size: 11px;line-height: 14px;text-align: justify;}
#modern_news_category,td.modern_news_category {padding: 2px 0px 2px 14px;border: 0px;margin: 0px;font-family: tahoma, verdana, arial;font-size: 11px;color: #364683;line-height: 12px;vertical-align: middle; width: 100%;}
#modern_news_category a:link,#modern_news_category a:active,#modern_news_category a:visited {color: #3e73b9;font-family: verdana, tahoma, arial;text-decoration: none;border: 0px;}
#modern_news_category a:hover {color: #3e73b9;font-family: verdana, tahoma, arial;text-decoration: none;border-bottom: 1px dashed #3e73b9;}
img.icon_show_hide {border: 0px;padding: 0px;width: 12px;height: 12px; cursor: pointer;}
td.modern_block_closed_top_left {width: 6px;background: url('../images/modern_block_closed.gif') left top no-repeat;font-size: 1px;}
td.modern_block_closed_top {height: 29px;background: url('../images/modern_block_closed_bg.gif') left top repeat-x;font-family: tahoma, verdana, arial;font-size: 11px;line-height: 12px;font-weight: bold;letter-spacing: 0.5px;vertical-align: middle;color: #ffffff;cursor: default;text-align: center;padding-right: 10px;}
td.modern_block_closed_show_hide {background: url('../images/modern_block_closed_bg.gif') left top repeat-x;font-size: 1px;vertical-align: middle;padding: 0px;width: 12px;}
td.modern_block_closed_top_right {width: 8px;background: url('../images/modern_block_closed.gif') right top no-repeat;font-size: 1px;}
#modern_block_archives {border: 0px;margin: 0px;padding: 4px 2px 6px 2px;font-family: tahoma, verdana, arial;font-size: 11px;cursor: default;}
#modern_block_archives a:link,#modern_block_archives a:active,#modern_block_archives a:visited {color: #3e73b9;padding: 0px 0px 0px 8px;font-family: arial;font-weight: bold;text-decoration: none;font-size: 11px;line-height: 14px;background: url('../images/modern_a_bg_nonactive.gif') left top no-repeat;}
#modern_block_archives a:hover {color: #3e73b9;padding: 0px 0px 0px 8px;font-family: arial;font-weight: bold;text-decoration: none;font-size: 11px;line-height: 14px;border-bottom: 1px dashed #3e73b9;background: url('../images/modern_a_bg_active.gif') left top no-repeat;}
#modern_block_friends {border: 0px;margin: 0px;padding: 4px 2px 6px 2px;font-family: ms sans-serif, tahoma, verdana, arial, sans-serif;font-size: 11px;cursor: default;}
#modern_block_friends a:link,#modern_block_friends a:active,#modern_block_friends a:visited {color: #3e73b9;padding: 0px 0px 0px 8px;font-family: arial;font-weight: bold;text-decoration: none;font-size: 11px;line-height: 16px;background: url('../images/modern_a_bg_nonactive.gif') left top no-repeat;}
#modern_block_friends a:hover {color: #3e73b9;padding: 0px 0px 0px 8px;font-family: arial;font-weight: bold;text-decoration: none;font-size: 11px;line-height: 16px;border-bottom: 1px dashed #3e73b9;background: url('../images/modern_a_bg_active.gif') left top no-repeat;}
/* Style design benq */
body {background-color: #FFFFFF;margin:0px 0px 0px 0px;SCROLLBAR-FACE-COLOR: #ffffff;SCROLLBAR-HIGHLIGHT-COLOR: #799DC3;SCROLLBAR-SHADOW-COLOR: #799DC3;SCROLLBAR-ARROW-COLOR: #799DC3;SCROLLBAR-TRACK-COLOR: #ffffff}
TD {font-family: tahoma, sans-serif; FONT-SIZE: 11px; COLOR: #444444;}
DIV {font-family: tahoma, sans-serif; FONT-SIZE: 11px}
INPUT {font-family: tahoma, sans-serif; FONT-SIZE: 11px}
TEXTAREA {font-family: tahoma, sans-serif; FONT-SIZE: 11px}
FORM {font-family: tahoma, sans-serif; FONT-SIZE: 11px}
SELECT {font-family: tahoma, sans-serif; FONT-SIZE: 11px}
ul {margin-top:0px; margin-bottom:0px;}
A:link {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; font-family: tahoma, sans-serif; TEXT-DECORATION: none}
A:active {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; font-family: tahoma, sans-serif; TEXT-DECORATION: none}
A:visited {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; font-family: tahoma, sans-serif; TEXT-DECORATION: none}
A:hover {BACKGROUND: none; COLOR: #7b7b7b; FONT-SIZE: 11px; font-family: tahoma, sans-serif; TEXT-DECORATION: none}
img {border:0px; max-width: 650px;}
hr {color: #90CDE2;}
.content {BACKGROUND: none; COLOR: #444444; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none}
td.copyright {background: url('../images/modern_footer_main_border_right.gif') bottom right no-repeat;text-align: left;vertical-align: middle;font-size: 11px;font-family: tahoma, verdana, arial;padding: 0px 0px 10px 0px;color: #374921;}
td.copyright a:link ,td.copyright a:active,td.copyright a:visited {font-family: tahoma, verdana, arial;font-size: 11px;color: #19181a;text-decoration: none;font-size: 11px;}
td.copyright a:hover {text-decoration: underline;}
a.udleinf:link {text-decoration:none; color:#ffffff; font-weight:bold; font-family:Tahoma;}
a.udleinf:active {text-decoration:none; color:#ffffff; font-weight:bold;}
a.udleinf:visited {text-decoration:none; color:#ffffff; font-weight:bold;}
a.udleinf:hover {text-decoration:underline; color:#ffffff; font-weight:bold;}

/* Site Spoiler by BENQ*/
a.bspoiler:link {text-decoration:none;}
a.bspoiler:visited {text-decoration:none;}
a.bspoiler:hover {text-decoration:none;}
a.bspoiler:active {text-decoration:none;}
.bspoilerdiv {height: 18px; padding-left: 3px; padding-top: 3px; background: #c4c4c4; border: 1px solid #000; border-bottom: 0px;}
.bspoilerdtw {margin: 3px; margin-top:1px;}

red {color: red;}
blu {color: blue;}
gre {color: green;}
bla {color: black}
whi {color: white}
gra {color: gray;}
yel {color: yellow;}
ora {color: orange;}
pur {color: purple;}
/* ----------------- */
/* ====== Select Code from phpBB3 to uCoz ~ ====== */
div.bbCodeName {margin-bottom:3px;}
div.codeMessage code {font-size:12px;}
/* ====================================================================== */
.r {float: right;}